=== modified file 'ez_setup.py'
--- ez_setup.py	2009-05-31 22:17:45 +0000
+++ ez_setup.py	2010-04-07 18:39:30 +0000
@@ -3,7 +3,6 @@
 # NOTE TO LAUNCHPAD DEVELOPERS: This is a bootstrapping file from the
 # setuptools project.  It is imported by our setup.py.
 
-#!python
 """Bootstrap setuptools installation
 
 If you want to use setuptools in your package's setup.py, just include this
@@ -19,7 +18,7 @@
 This file can also be run as a script to install or upgrade setuptools.
 """
 import sys
-DEFAULT_VERSION = "0.6c9"
+DEFAULT_VERSION = "0.6c11"
 DEFAULT_URL     = "http://pypi.python.org/packages/%s/s/setuptools/" % sys.version[:3]
 
 md5_data = {
@@ -33,6 +32,14 @@
     'setuptools-0.6b4-py2.4.egg': '4cb2a185d228dacffb2d17f103b3b1c4',
     'setuptools-0.6c1-py2.3.egg': 'b3f2b5539d65cb7f74ad79127f1a908c',
     'setuptools-0.6c1-py2.4.egg': 'b45adeda0667d2d2ffe14009364f2a4b',
+    'setuptools-0.6c10-py2.3.egg': 'ce1e2ab5d3a0256456d9fc13800a7090',
+    'setuptools-0.6c10-py2.4.egg': '57d6d9d6e9b80772c59a53a8433a5dd4',
+    'setuptools-0.6c10-py2.5.egg': 'de46ac8b1c97c895572e5e8596aeb8c7',
+    'setuptools-0.6c10-py2.6.egg': '58ea40aef06da02ce641495523a0b7f5',
+    'setuptools-0.6c11-py2.3.egg': '2baeac6e13d414a9d28e7ba5b5a596de',
+    'setuptools-0.6c11-py2.4.egg': 'bd639f9b0eac4c42497034dec2ec0c2b',
+    'setuptools-0.6c11-py2.5.egg': '64c94f3bf7a72a13ec83e0b24f2749b2',
+    'setuptools-0.6c11-py2.6.egg': 'bfa92100bd772d5a213eedd356d64086',
     'setuptools-0.6c2-py2.3.egg': 'f0064bf6aa2b7d0f3ba0b43f20817c27',
     'setuptools-0.6c2-py2.4.egg': '616192eec35f47e8ea16cd6a122b7277',
     'setuptools-0.6c3-py2.3.egg': 'f181fa125dfe85a259c9cd6f1d7b78fa',
@@ -97,7 +104,7 @@
     try:
         import pkg_resources
     except ImportError:
-        return do_download()       
+        return do_download()
     try:
         pkg_resources.require("setuptools>="+version); return
     except pkg_resources.VersionConflict, e:
@@ -278,3 +285,4 @@
 
 
 
+

=== modified file 'lib/canonical/librarian/Makefile'
--- lib/canonical/librarian/Makefile	2009-10-13 14:38:07 +0000
+++ lib/canonical/librarian/Makefile	2010-04-07 18:39:30 +0000
@@ -1,4 +1,4 @@
-PYTHON_VERSION:=2.5
+PYTHON_VERSION:=2.6
 TWISTD:=twistd$(PYTHON_VERSION)
 
 PYTHONPATH=../..

=== modified file 'sourcecode/Makefile'
--- sourcecode/Makefile	2010-01-12 04:43:34 +0000
+++ sourcecode/Makefile	2010-04-07 18:39:30 +0000
@@ -1,4 +1,4 @@
-PYTHON_VERSION=2.5
+PYTHON_VERSION=2.6
 PYTHON=python${PYTHON_VERSION}
 # Not all packages have a working Makefile. Work around this by hardcoding
 # the ones we test.  If we fix them all to have EITHER a good makefile

